<?php
define('HEADING_TITLE','Exports');
define('BUTTON_NEW_EXPORT','Add new export');
define('BUTTON_GENERATE_INVOICE','Generate invoice');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_EXPORT_NUMBER','Export number');
define('TABLE_HEADING_RECIPIENT','Recipient');
define('TABLE_HEADING_AGENT','Agent');
define('TABLE_HEADING_TRANSPORT_TYPE','Transport type');
define('TABLE_HEADING_SHIPPER_REFERENCE_NUMBER','Order Nr.');
define('TABLE_HEADING_ADDED','Added');
